@charset "utf-8";

.b200794__Lwjab.b200794__2-XQI { margin: 8px 0px 16px; }

.b200794__3NJd2.b200794__2WalK .b200794__1zKHd { display: flex; flex-wrap: wrap; gap: 8px; }

.b200794__3NJd2.b200794__2WalK .b200794__1zKHd .b200794__1ArvR { height: 26px; padding: 0px 10px; font-weight: 600; }

.b200794__3NJd2.b200794__2WalK .b200794__2GnF3 { font-size: 10px; display: inline-flex; align-items: center; color: rgb(191, 191, 191); white-space: nowrap; cursor: pointer; text-decoration: underline; }

.b200794__3NJd2.b200794__2WalK .b200794__2GnF3 .b200794__2pmBU { width: 16px; height: 16px; background-size: contain; margin-left: 5px; cursor: pointer; }

.b200794__3NJd2.b200794__2WalK .b200794__2GnF3:hover { color: rgb(47, 156, 195); }

.b200794__3NJd2.b200794__2WalK .b200794__3x_r1 { width: 16px; height: 16px; background-position: center center; background-repeat: no-repeat; background-size: contain; }

.b200794__2ByTX.b200794__2q_66 { font-weight: 500; font-size: 12px; line-height: 20px; display: flex; align-items: center; justify-content: center; height: 36px; border: 1px solid rgb(224, 225, 226); border-radius: 4px; cursor: pointer; user-select: none; padding: 6px 16px; color: rgba(0, 0, 0, 0.6); background-color: rgb(224, 225, 226); }

.b200794__2ByTX.b200794__2q_66[data-ah-size="small"] { height: 28px; }

.b200794__2ByTX.b200794__2q_66 * { cursor: pointer; user-select: none; }

.b200794__2ByTX.b200794__2q_66[data-ah-btn-loading="true"], .b200794__2ByTX.b200794__2q_66[data-ah-btn-disabled="true"] { pointer-events: none; }

.b200794__2ByTX.b200794__2q_66[data-ah-btn-loading="true"] *, .b200794__2ByTX.b200794__2q_66[data-ah-btn-disabled="true"] * { pointer-events: none; }

.b200794__2ByTX.b200794__2q_66:not([data-ah-color="primary"]):not([data-ah-color="secondary"]) { color: rgba(0, 0, 0, 0.8); }

.b200794__2ByTX.b200794__2q_66:not([data-ah-color="primary"]):not([data-ah-color="secondary"]) [data-ah-spin-color] { border-color: rgb(243, 243, 243) rgb(214, 214, 214) rgb(0, 118, 241) !important; }

.b200794__2ByTX.b200794__2q_66:not([data-ah-color="primary"]):not([data-ah-color="secondary"]):hover { border-color: rgb(202, 203, 205); background-color: rgb(202, 203, 205); }

.b200794__2ByTX.b200794__2q_66:not([data-ah-color="primary"]):not([data-ah-color="secondary"]):active { border-color: rgb(186, 187, 188); background-color: rgb(186, 187, 188); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"] { border: 1px solid rgb(219, 40, 40); color: rgb(219, 40, 40); background-color: rgba(0, 0, 0, 0); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"] [data-ah-spin-color="primary"] { border-color: rgb(243, 243, 243) rgb(249, 79, 79) rgb(219, 40, 40) !important; }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"] svg path { fill: rgb(219, 40, 40); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"]:hover { border-color: rgb(208, 25, 25); color: rgb(208, 25, 25); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"]:hover svg path { fill: rgb(208, 25, 25); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"]:active { border-color: rgb(178, 30, 30); color: rgb(178, 30, 30); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="primary"]:active svg path { fill: rgb(178, 30, 30); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"] { border: 1px solid rgb(219, 40, 40); background-color: rgb(219, 40, 40); color: rgb(255, 255, 255); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"] svg path { fill: rgb(255, 255, 255); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"]:hover { border-color: rgb(208, 25, 25); background-color: rgb(208, 25, 25); color: rgb(255, 255, 255); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"]:hover svg path { fill: rgb(255, 255, 255); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"]:active { border-color: rgb(178, 30, 30); background-color: rgb(178, 30, 30); color: rgb(255, 255, 255); }

.b200794__2q_66[data-ah-color="primary"][data-ah-variant="contained"]:active svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"] { border: 1px solid rgb(44, 101, 241); color: rgb(44, 101, 241); background-color: rgba(0, 0, 0, 0); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"] svg path { fill: rgb(44, 101, 241); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"]:hover { border-color: rgb(33, 84, 210); color: rgb(33, 84, 210); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"]:hover svg path { fill: rgb(33, 84, 210); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"]:active { border-color: rgb(29, 75, 189); color: rgb(29, 75, 189); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"]:active svg path { fill: rgb(29, 75, 189); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"] { border: 1px solid rgb(44, 101, 241); background-color: rgb(44, 101, 241); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"] svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"]:hover { border-color: rgb(33, 84, 210); background-color: rgb(33, 84, 210); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"]:hover svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"]:active { border-color: rgb(29, 75, 189); background-color: rgb(29, 75, 189); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="secondary"][data-ah-variant="contained"]:active svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"] { border: 1px solid rgb(31, 187, 96); color: rgb(31, 187, 96); background-color: rgba(0, 0, 0, 0); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"] svg path { fill: rgb(31, 187, 96); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"]:hover { border-color: rgb(26, 175, 88); color: rgb(26, 175, 88); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"]:hover svg path { fill: rgb(26, 175, 88); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"]:active { border-color: rgb(21, 158, 78); color: rgb(21, 158, 78); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"]:active svg path { fill: rgb(21, 158, 78); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"] { border: 1px solid rgb(31, 187, 96); background-color: rgb(31, 187, 96); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"] svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"]:hover { border-color: rgb(26, 175, 88); background-color: rgb(26, 175, 88); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"]:hover svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"]:active { border-color: rgb(21, 158, 78); background-color: rgb(21, 158, 78); color: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="success"][data-ah-variant="contained"]:active svg path { fill: rgb(255, 255, 255); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"] { border: 1px solid rgb(253, 204, 13); background-color: rgb(253, 204, 13); color: rgb(125, 101, 6); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"] svg path { fill: rgb(125, 101, 6); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"]:hover { border-color: rgb(255, 209, 0); background-color: rgb(255, 209, 0); color: rgb(125, 101, 6); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"]:hover svg path { fill: rgb(125, 101, 6); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"]:active { border-color: rgb(236, 190, 11); background-color: rgb(236, 190, 11); color: rgb(125, 101, 6); }

.b200794__2ByTX.b200794__2q_66[data-ah-color="warning"][data-ah-variant="contained"]:active svg path { fill: rgb(125, 101, 6); }

.b200794__33Q8c { display: inline-flex !important; }

.b200794__33Q8c .b200794__2WZ5J { display: inline-flex; border-radius: 50%; width: 12px; height: 12px; animation: 0.8s linear 0s infinite normal none running b200794__1FlgJ; }

@-webkit-keyframes b200794__1FlgJ { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@keyframes b200794__1FlgJ { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.b200794__3cyGA.b200794__1XnLK { display: inline-flex; align-items: center; justify-content: center; }

.b200794__3cyGA.b200794__1XnLK .b200794__3jDW- { font-size: 10px; display: inline-flex; align-items: center; color: rgb(191, 191, 191); white-space: nowrap; cursor: pointer; text-decoration: underline; }

.b200794__3cyGA.b200794__1XnLK .b200794__3jDW- .b200794__2hWkC { width: 16px; height: 16px; background-size: contain; margin-left: 5px; cursor: pointer; }

.b200794__3cyGA.b200794__1XnLK .b200794__3jDW-:hover { color: rgb(47, 156, 195); }

.b200794__31ZbF.b200794__38geD { align-items: center; display: flex; }

.b200794__31ZbF.b200794__38geD .b200794__2Zkk1 { width: 20px; height: 20px; cursor: pointer; user-select: none; background-position: center center; background-size: contain; }

.b200794__2CIyB { overflow: hidden !important; }

.b200794__3zwmj.b200794__ZFemA { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.76); z-index: 9999999; overflow-y: auto; align-items: center; justify-content: center; display: flex; }

.b200794__3zwmj.b200794__ZFemA * { font-size: 13px; }

.b200794__3zwmj.b200794__ZFemA .b200794__mXV07 { max-width: 1000px; margin: 60px auto 30px; padding: 24px; background-color: rgb(255, 255, 255); border-radius: 4px; min-height: 500px; box-shadow: rgba(0, 0, 0, 0.42) 0px 0px 15px; position: relative; }

.b200794__3zwmj.b200794__ZFemA .b200794__291z- { display: flex; gap: 6px; }

.b200794__3zwmj.b200794__ZFemA .b200794__291z- .b200794__1LTYq { width: 100%; }

.b200794__3zwmj.b200794__ZFemA .b200794__356f5 { height: 100%; background-position: center center; background-repeat: no-repeat; background-size: contain; }

.b200794__3zwmj.b200794__ZFemA .b200794__2PEbI { font-size: 18px; font-weight: 700; margin-bottom: 24px; display: flex; align-items: center; justify-content: space-between; padding-right: 32px; white-space: nowrap; gap: 12px; }

.b200794__3zwmj.b200794__ZFemA .b200794__7rycn { display: flex; align-items: center; gap: 16px; }

.b200794__3zwmj.b200794__ZFemA .b200794__193Qq { margin-top: 24px; }

.b200794__3zwmj.b200794__ZFemA .b200794__2JgjE { font-size: 15px; font-weight: 600; margin-bottom: 16px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3yVkD { display: flex; align-items: center; gap: 8px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3yVkD input { height: 30px; border: 1px solid rgb(204, 204, 204); border-radius: 0px; width: 85px; padding: 0px 10px; }

.b200794__3zwmj.b200794__ZFemA .b200794__1Nva6 { display: flex; gap: 20px; margin-top: 40px; }

.b200794__3zwmj.b200794__ZFemA .b200794__1s9kh { display: grid; grid-template-columns: 1fr 1fr; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY { padding-left: 30px; margin-bottom: 16px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY .b200794__6wLjm { width: 20px; height: 20px; background-position: center center; background-size: contain; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY input { display: none; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY .b200794__1IX9o { width: 20px; height: 20px; background-position: center center; background-size: contain; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY .b200794__360ui { display: inline-flex; align-items: center; justify-content: center; gap: 8px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY .b200794__360ui .b200794__1Ej2e { max-width: 100px; overflow: hidden; white-space: nowrap; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY label { height: 30px; border: 1px solid rgb(204, 204, 204); border-radius: 30px; padding: 0px 40px; user-select: none; cursor: pointer; display: inline-flex; align-items: center; justify-content: center; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY label * { user-select: none; cursor: pointer; }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY label:hover { background-color: rgb(224, 225, 226); }

.b200794__3zwmj.b200794__ZFemA .b200794__3EzNY label:active { background-color: rgb(186, 187, 188); }

.b200794__3zwmj.b200794__ZFemA .b200794__1oACy { padding-right: 32px; margin-left: 30px; }

.b200794__3zwmj.b200794__ZFemA .b200794__1oACy .b200794__1d389 { width: 30px; height: 30px; border: 1px solid rgb(204, 204, 204); padding: 0px 2px; }

.b200794__3zwmj.b200794__ZFemA .b200794__1oACy input { height: 30px; border: 1px solid rgb(204, 204, 204); border-radius: 0px; padding: 0px 10px; }

.b200794__3zwmj.b200794__ZFemA .b200794__2-YyH { position: absolute; content: ""; right: 0px; top: -25px; width: 25px; height: 25px; display: flex; align-items: center; justify-content: center; font-size: 35px; cursor: pointer; user-select: none; padding-bottom: 12px; color: rgb(175, 175, 175); }

.b200794__3zwmj.b200794__ZFemA .b200794__2-YyH:hover { color: rgb(204, 204, 204); }

.b200794__3zwmj.b200794__ZFemA .b200794__2-YyH:active { color: rgb(255, 255, 255); }

.b200794__3zwmj.b200794__ZFemA .b200794__2xXhA { height: 30px; border: 1px solid rgb(204, 204, 204); border-radius: 0px; padding: 0px 10px; display: flex; align-items: center; justify-content: center; text-transform: capitalize; }

.b200794__3zwmj.b200794__ZFemA .b200794__29iVg { position: relative; display: inline-block; width: 44px; height: 24px; user-select: none; }

.b200794__3zwmj.b200794__ZFemA .b200794__29iVg * { user-select: none; }

.b200794__3zwmj.b200794__ZFemA .b200794__29iVg input { opacity: 0; width: 0px; height: 0px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3gAsc { position: absolute; cursor: pointer; inset: 0px; background-color: rgb(204, 204, 204); transition: 0.4s; border-radius: 30px; }

.b200794__3zwmj.b200794__ZFemA .b200794__3gAsc::before { position: absolute; content: ""; height: 18px; width: 18px; left: 3px; top: 50%; transform: translate(0px, -50%); background-color: rgb(255, 255, 255); transition: 0.4s; border-radius: 50%; }

.b200794__3zwmj.b200794__ZFemA input:checked + .b200794__3gAsc { background-color: rgb(44, 101, 241); }

.b200794__3zwmj.b200794__ZFemA input:focus + .b200794__3gAsc { box-shadow: rgb(44, 101, 241) 0px 0px 1px; }

.b200794__3zwmj.b200794__ZFemA input:checked + .b200794__3gAsc::before { transform: translate(20px, -50%); }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ { display: inline-flex; align-items: center; position: relative; padding-left: 30px; margin-bottom: 12px; cursor: pointer; user-select: none; }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ input { position: absolute; opacity: 0; cursor: pointer; }

.b200794__3zwmj.b200794__ZFemA .b200794__3te9V { position: absolute; top: 50%; left: 0px; transform: translateY(-50%); height: 18px; width: 18px; background-color: rgb(238, 238, 238); border-radius: 50%; }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ:hover input ~ .b200794__3te9V { background-color: rgb(204, 204, 204); }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ input:checked ~ .b200794__3te9V { background-color: rgb(44, 101, 241); }

.b200794__3zwmj.b200794__ZFemA .b200794__3te9V::after { content: ""; position: absolute; display: none; }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ input:checked ~ .b200794__3te9V::after { display: block; }

.b200794__3zwmj.b200794__ZFemA .b200794__36PYJ .b200794__3te9V::after { top: 50%; left: 50%; width: 8px; transform: translate(-50%, -50%); height: 8px; border-radius: 50%; background: rgb(255, 255, 255); }

.b200794__1ammv.b200794__10Fwt .b200794__3jLxj { height: 26px; padding: 0px 10px; font-weight: 600; }

.b200794__1ammv.b200794__10Fwt .b200794__3-vnu { width: 16px; height: 16px; background-position: center center; background-repeat: no-repeat; background-size: contain; }